Subject: [6lowpan] #50: SeND on backbone link

From: "6lowpan issue tracker" <[email-masked]>
Date: Mon, 03 Aug 2009 13:14:41 -0000

#50: SeND on backbone link
--------------------------------+-------------------------------------------
 Reporter:  [email-masked]  |       Owner:  [email-masked]
     Type:  enhancement         |      Status:  new               
 Priority:  trivial             |   Milestone:                    
Component:  nd                  |     Version:                    
 Severity:  -                   |    Keywords:                    
--------------------------------+-------------------------------------------
 We do not have a rule when a white board gets a SeND signed claim for an
 address. That should always win against a non-SeND claim. We need a few
 words to explain that.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/6lowpan/trac/ticket/50>
6lowpan <http://tools.ietf.org/6lowpan/>